.cell__title {
  display: block;
  flex: 100%;
  background: $c-navy;
  color: $c-white;
  padding: $padding-sm;
  margin-bottom: 5px;
  font-weight: bold;
  font-family: $font-stack-secondary;
}

.cell--image {
  img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
  }
}